<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="14.2.5.49208" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Object="10.01.160 А11.104.2 Здание насосной станции питательной воды" Constr="Производство Аммиака и Карбамида, Кингисепп" Comment="Глава 02" Description="Водоснабжение и канализация"/>
  <Variables>
    <Variable Caption="Индекс на мат. 1 кв.2024" Identifier="ИндМ124" Value="14,110"/>
    <Variable Caption="Индекс на обор. 1 кв.2024" Identifier="ИндО124" Value="8,906"/>
    <Variable Caption="Заготов.-складские расходы на обор." Identifier="ЗСРО" Value="1,012"/>
    <Variable Caption="Заготов.-складские расходы на мат." Identifier="ЗСРМ" Value="1,02"/>
    <Variable Caption="Заготов.-складские расходы на мет-ции" Identifier="ЗСРМции" Value="0,75"/>
    <Variable Caption="Курс евро на 1 кв.2024" Identifier="КЕ124" Value="104,02"/>
  </Variables>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="Е230-0001-8000633006-РД-01-10.01.160-ВК_0_0_RU_IFC; Е230-0001-8000633006-РД-01-10.01.160-ВК.КА-Г02-02-П-00-00_0_0_RU_IFC; Е230-0001-8000633006-РД-01-10.01.160-ВК.ВОР_0_0_RU_IFC"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 квартал 2024 г."/>
    <Item Caption="Составил" ID="300" Value="Ашуров А. З."/>
    <Item Caption="Шифр затрат" ID="121" Value="В">
      <Attributes>
        <Item Caption="Вид операции" ID="960" Value="ВО"/>
        <Item Caption="Участок №" ID="892" Value="Системы водоснабжения, канализации и пожаротушения - оборудование"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
  <DocDates СreationDate="20.04.2022" ApprovalDate="20.04.2022" CurrPriceDate="20.04.2022"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-9) с КСР по приказу №969/пр от 17.11.2022" RegionID="8010" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1" AdmRegionCode="47" AdmRegionZone="-"/>
  <FRSN_Info BaseType="GSN" BaseName="Приказ Минстроя России от 26.12.2019 № 876/пр;&#xD;&#xA;Приказ Минстроя России от 04.08.2020 № 421/пр;&#xD;&#xA;Приказ Минстроя России от 21.12.2020 № 812/пр;&#xD;&#xA;Приказ Минстроя России от 11.12.2020 № 774/пр" RegNumber="394" RegDate="21.12.2021" OrderDetails="Приказ Минстроя России от 30 марта 2020 г. № 172/пр, Приказ Минстроя России от 01 июня 2020 г. № 294/пр, Приказ Минстроя России от 30 июня 2020 г. № 352/пр, Приказ Минстроя России от 20 октября 2020 г. № 636/пр, Приказ Минстроя России от 09 февраля 2021 г. № 51/пр, Приказ Минстроя России от 24  мая  2021 г. № 321/пр, Приказ Минстроя России от 24 июня  2021 г. № 408/пр, Приказ Минстроя России от 14 октября  2021 г. № 746/пр, Приказ Минстроя России от 20 декабря  2021 г. № 962/пр;&#xD;&#xA;Приказ Минстроя России от 07.07.2022 № 557/пр;&#xD;&#xA;Приказ Минстроя России от 02.09.2021 № 636/пр, Приказ Минстроя России от 26.07.2022 № 611/пр;&#xD;&#xA;Приказ Минстроя России от 22.04.2022 № 317/пр">
    <Overhd_Info BaseType="GSN" BaseName="Методика по разработке и применению нормативов накладных расходов при определении сметной стоимости строительства, реконструкции, капитального ремонта, сноса объектов капитального строительства. Утверждена приказом Минстроя России от 21 декабря 2020 г. № 812/пр. Внесены изменения приказом Минстроя России от 02.09.2021 г. № 636/пр. Внесены изменения приказом Минстроя России от 26.07.2022 г. № 611/пр." RegNumber="377" RegDate="16.04.2021" OrderDetails="Приказы Минстроя России № 812/пр от 21.12.2020, № 636/пр от 02.09.2021, № 611/пр от 26.07.2022"/>
    <Profit_Info BaseType="GSN" BaseName="Методика по разработке и применению нормативов сметной прибыли при определении сметной стоимости строительства, реконструкции, капитального ремонта, сноса объектов капитального строительства. Утверждена приказом Минстроя России от 11 декабря 2020 г. № 774/пр. Внесены изменения приказом Минстроя России от 22.04.2022 г. № 317/пр." RegNumber="376" RegDate="16.04.2021" OrderDetails="Приказы Минстроя России № 774/пр от 11.12.2020, № 317/пр от 22.04.2022"/>
  </FRSN_Info>
  <Parameters Options="RoundPos AddZatr" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="7" ItogOptions="SeparateVrs IgnoreZeroQty IgnoreZeroPrice OwnerMatUseK" FirstItogItem="None" ItogExpandTo="Default" UnitsQty="1" Units="шт." CostPerUnitDescr="Системы водоснабжения, канализации и пожаротушения - оборудование">
    <CommonNK ActiveItems="Vk Mk"/>
    <CommonPK ActiveItems="Vk Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <CategoryIndexes Construction="(ФЕР) СМР" ConstrTransportation="(ФЕР) ПГ" Mounting="(ФЕР) СМР" Equipment="(ФЕР) ОБ" EqEngineering="(ФЕР) ОБ" EqTech="1 кв 2022 (ОБ), Письмо Минстроя России от 22.03.2022 г. №11596-ИФ/09 Пр.4"/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <CennikAutoLoad Enabled="False" MatchFields="Code" Fields="PriceBase PriceCurr" Groups="Tzr Tzm Mch Mat" SubGroups="Standart Positions" Options="IgnoreCodePrefix" PriceTypes="PriceBase PriceCurr">
    <DocLink/>
  </CennikAutoLoad>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР Методика 2020 и 636 и 317 и 611">
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" OsColumn="М" Category="Mounting" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Category="Construction" NrCode="Пр/812-016.0-1" SpCode="Пр/774-016.0" Nacl="121" Plan="72" NaclCurr="121" PlanCurr="72" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Category="Construction" NrCode="Пр/812-018.0-1" SpCode="Пр/774-018.0" Nacl="117" Plan="74" NaclCurr="117" PlanCurr="74" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Монтажные работы" SysID="1">
      <Header Caption="К15"/>
      <Position Caption="Установка трапов диаметром: 100 мм (прим.)" Number="18" Code="ФЕР17-01-001-23" Units="10 компл" SysID="47" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(1; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" KUnit="10" Precision="7" Result="1"/>
        <PriceBase PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 4,0)" Code="1-4-0" Units="чел.-ч" Quantity="7,9" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,29"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.-ч" Quantity="0,1">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0012">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Трапы" Code="18.2.06.10" Units="компл" Quantity="10" Options="NotCount"/>
          <Mat Caption="Кольца резиновые уплотнительные для поливинилхлоридных труб канализации, диаметр 110 мм" Code="24.3.01.02-1002" Units="шт" Quantity="10">
            <PriceBase Value="0,37"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка санитарных приборов со сверлением отверстий."/>
          <Work Caption="Установка и заделка кронштейнов."/>
          <Work Caption="Присоединение приборов к трубопроводам."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="131" OZ="76" EM="16" ZM="4" MT="39" TZ="7,9" TM="0,29"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 80)" DataType="Nacl" PZ="97"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 80)" DataType="Plan" PZ="58"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="286"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="131" OZ="76" EM="16" ZM="4" MT="39" TZ="7,9" TM="0,29"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 80)" DataType="Nacl" PZ="97"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 80)" DataType="Plan" PZ="58"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="286"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="7,9" TM="0,29"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Трап регулируемый HL 616.1H Дн110 226x226мм чугунная решетка, сухой затвор, полимербитумное полотно, подрамником из чугуна вертикальный выпуск" Number="19" Code="Конъюнктурный анализ" Units="шт" SysID="48" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="1" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="2233,86" MT="2233,86">
          <Fx MT="30901,67/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="2234" MT="2234"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="2234" MT="2234"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="ДРК 150 (159-182) муфта соединительная чугунная" Number="20" Code="Конъюнктурный анализ" Units="шт" SysID="49" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="1" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="341,57" MT="341,57">
          <Fx MT="4725/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="341,57" MT="341,57"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="342" MT="342"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="341,57" MT="341,57"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="342" MT="342"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Header Caption="К;16"/>
      <Position Caption="Установка трапов диаметром: 100 мм (прим.)" Number="23" Code="ФЕР17-01-001-23" Units="10 компл" SysID="52" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(8 / 10; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=8" KUnit="10" Precision="7" Result="0,8"/>
        <PriceBase PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 4,0)" Code="1-4-0" Units="чел.-ч" Quantity="7,9" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,29"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.-ч" Quantity="0,1">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0012">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Трапы" Code="18.2.06.10" Units="компл" Quantity="10" Options="NotCount"/>
          <Mat Caption="Кольца резиновые уплотнительные для поливинилхлоридных труб канализации, диаметр 110 мм" Code="24.3.01.02-1002" Units="шт" Quantity="10">
            <PriceBase Value="0,37"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка санитарных приборов со сверлением отверстий."/>
          <Work Caption="Установка и заделка кронштейнов."/>
          <Work Caption="Присоединение приборов к трубопроводам."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,8)" DataType="TotalFo" PZ="105" OZ="61" EM="12" ZM="3" MT="32" TZ="6,32" TM="0,23"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 64)" DataType="Nacl" PZ="77"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 64)" DataType="Plan" PZ="46"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="228"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,8)" DataType="TotalFo" PZ="105" OZ="61" EM="12" ZM="3" MT="32" TZ="6,32" TM="0,23"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 64)" DataType="Nacl" PZ="77"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 64)" DataType="Plan" PZ="46"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="228"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,8)" DataType="TotalFo" TZ="6,32" TM="0,23"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Трап регулируемый HL 616.1H Дн110 226x226мм чугунная решетка, сухой затвор, полимербитумное полотно, подрамником из чугуна вертикальный выпуск" Number="24" Code="Конъюнктурный анализ" Units="шт" SysID="53" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="8" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="2233,86" MT="2233,86">
          <Fx MT="30901,67/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="17871" MT="17871"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="17871" MT="17871"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="ДРК 150 (159-182) муфта соединительная чугунная" Number="25" Code="Конъюнктурный анализ" Units="шт" SysID="54" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="8" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="341,57" MT="341,57">
          <Fx MT="4725/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="341,57" MT="341,57"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="2733" MT="2733"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="341,57" MT="341,57"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="2733" MT="2733"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogNoIdx>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="23416" OZ="137" EM="28" ZM="7" MT="23251" TZ="14,22" TM="0,52"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="174"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="104"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="23694" TZ="14,22" TM="0,52">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="514" TZ="14,22" TM="0,52">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="514" TZ="14,22" TM="0,52">
                <Itog Caption="Итого Поз. 18, 23 с учетом НР и СП" DataType="GroupInitial" PZ="514" TZ="14,22" TM="0,52"/>
              </Itog>
              <Itog Caption="Итого" PZ="514" TZ="14,22" TM="0,52"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="23180">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="23180">
                <Itog Caption="Итого Поз. 19-20, 24-25" DataType="GroupInitial" PZ="23180"/>
              </Itog>
              <Itog Caption="Итого" PZ="23180"/>
            </Itog>
            <Itog Caption="Итого" PZ="23694" TZ="14,22" TM="0,52">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="137"/>
              <Itog Caption="  Материалы" PZ="23251"/>
              <Itog Caption="  Машины и механизмы" PZ="28"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="7"/>
              <Itog Caption="  Накладные расходы" PZ="174"/>
              <Itog Caption="  Сметная прибыль" PZ="104"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="23694" TZ="14,22" TM="0,52"/>
          </Itog>
        </ItogNoIdx>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="23416" OZ="137" EM="28" ZM="7" MT="23251" TZ="14,22" TM="0,52"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="174"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="104"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="23694" TZ="14,22" TM="0,52">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="514" TZ="14,22" TM="0,52">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="514" TZ="14,22" TM="0,52">
                <Itog Caption="Итого Поз. 18, 23 с учетом НР и СП" DataType="GroupInitial" PZ="514" TZ="14,22" TM="0,52"/>
              </Itog>
              <Itog Caption="Итого" PZ="514" TZ="14,22" TM="0,52"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="23180">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="23180">
                <Itog Caption="Итого Поз. 19-20, 24-25" DataType="GroupInitial" PZ="23180"/>
              </Itog>
              <Itog Caption="Итого" PZ="23180"/>
            </Itog>
            <Itog Caption="Итого" PZ="23694" TZ="14,22" TM="0,52">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="137"/>
              <Itog Caption="  Материалы" PZ="23251"/>
              <Itog Caption="  Машины и механизмы" PZ="28"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="7"/>
              <Itog Caption="  Накладные расходы" PZ="174"/>
              <Itog Caption="  Сметная прибыль" PZ="104"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="23694" TZ="14,22" TM="0,52"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="14,22" TM="0,52"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="14,22" TM="0,52">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="14,22" TM="0,52">
              <Itog Caption="Итого Поз. 18, 23 с учетом НР и СП" DataType="GroupInitial" TZ="14,22" TM="0,52"/>
            </Itog>
            <Itog Caption="Итого" TZ="14,22" TM="0,52">
              <Itog Caption="Справочно, в текущих ценах:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="14,22" TM="0,52"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="К17" SysID="2">
      <Position Caption="Установка трапов диаметром: 100 мм (прим.)" Number="34" Code="ФЕР17-01-001-23" Units="10 компл" SysID="63" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(8; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="8" KUnit="10" Precision="7" Result="8"/>
        <PriceBase PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 4,0)" Code="1-4-0" Units="чел.-ч" Quantity="7,9" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,29"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.-ч" Quantity="0,1">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0012">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Трапы" Code="18.2.06.10" Units="компл" Quantity="10" Options="NotCount"/>
          <Mat Caption="Кольца резиновые уплотнительные для поливинилхлоридных труб канализации, диаметр 110 мм" Code="24.3.01.02-1002" Units="шт" Quantity="10">
            <PriceBase Value="0,37"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка санитарных приборов со сверлением отверстий."/>
          <Work Caption="Установка и заделка кронштейнов."/>
          <Work Caption="Присоединение приборов к трубопроводам."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="1051" OZ="608" EM="125" ZM="28" MT="318" TZ="63,2" TM="2,32"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 636)" DataType="Nacl" PZ="770"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 636)" DataType="Plan" PZ="458"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="2279"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="1051" OZ="608" EM="125" ZM="28" MT="318" TZ="63,2" TM="2,32"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 636)" DataType="Nacl" PZ="770"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 636)" DataType="Plan" PZ="458"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="2279"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" TZ="63,2" TM="2,32"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Трап регулируемый HL 616.1H Дн110 226x226мм чугунная решетка, сухой затвор, полимербитумное полотно, подрамником из чугуна вертикальный выпуск" Number="35" Code="Конъюнктурный анализ" Units="шт" SysID="64" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="8" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="2233,86" MT="2233,86">
          <Fx MT="30901,67/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="17871" MT="17871"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="17871" MT="17871"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Прим. Установка дождеприемника" Number="36" Code="ФЕР23-03-008-01" Units="100 шт" SysID="65" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.03.2020 №172/пр" Quantity="ОКР(4 / 100; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=4" KUnit="100" Precision="7" Result="0,04"/>
        <PriceBase PZ="8105,21" OZ="1411,64" EM="4614,37" ZM="567,2" MT="2079,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 2,9)" Code="1-2-9" Units="чел.-ч" Quantity="166,86" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="43"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.-ч" Quantity="36">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="7">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Скобы ходовые" Code="01.7.15.10-0067" Units="шт" Options="Project NotCount">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный, цементный, М100" Code="04.3.01.09-0014" Units="м3" Quantity="4">
            <PriceBase Value="519,8"/>
          </Mat>
          <Mat Caption="Кольца горловин колодцев" Code="05.1.01.09" Units="шт" Quantity="100" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Опускание и укладка колец горловины на опорную плиту колодца."/>
          <Work Caption="Промазка раствором горизонтальных швов."/>
          <Work Caption="Установка ходовых скоб (при необходимости)."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="8105,21" OZ="1411,64" EM="4614,37" ZM="567,2" MT="2079,2" TZ="166,86" TM="43"/>
            <Itog Caption="ВСЕГО на физобъем (0,04)" DataType="TotalFo" PZ="324" OZ="56" EM="185" ZM="23" MT="83" TZ="6,67" TM="1,72"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 79)" DataType="Nacl" PZ="92"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 79)" DataType="Plan" PZ="58"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="474"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="8105,21" OZ="1411,64" EM="4614,37" ZM="567,2" MT="2079,2" TZ="166,86" TM="43"/>
            <Itog Caption="ВСЕГО на физобъем (0,04)" DataType="TotalFo" PZ="324" OZ="56" EM="185" ZM="23" MT="83" TZ="6,67" TM="1,72"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 79)" DataType="Nacl" PZ="92"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 79)" DataType="Plan" PZ="58"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="474"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="166,86" TM="43"/>
            <Itog Caption="ВСЕГО на физобъем (0,04)" DataType="TotalFo" TZ="6,67" TM="1,72"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Дождеприемник BetoMax ДК-30.39.95-Б-Р200 бетонный с раструбом для&#xD;&#xA;подключения труб" Number="37" Code="Конъюнктурный анализ" Units="шт" SysID="66" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.160-ВК.ЛС-Г02-01-П-00-00" Quantity="4" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="2233,86" MT="2233,86">
          <Fx MT="30901,67/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="8935" MT="8935"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="2233,86" MT="2233,86"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="8935" MT="8935"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Укладка канализационных безнапорных раструбных труб из поливинилхлорида (ПВХ) диаметром: 160 мм" Number="38" Code="ФЕР23-01-020-01" Units="100 м" SysID="67" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="ОКР((8*0,2) / 100; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=8*0,2" KUnit="100" Precision="7" Result="0,016"/>
        <PriceBase PZ="221,66" OZ="208,75" EM="7,91" ZM="1,12" MT="5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 3,6)" Code="1-3-6" Units="чел.-ч" Quantity="22,74" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,09"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.-ч" Quantity="0,04">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,05">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="2,05">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Трубы ПВХ безнапорные, раструбные" Code="24.3.01.04" Units="м" Quantity="100" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Опускание труб в траншею."/>
          <Work Caption="Укладка труб на основание с выверкой и подбивкой песка."/>
          <Work Caption="Соединение труб."/>
          <Work Caption="Гидравлическое испытание."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="221,66" OZ="208,75" EM="7,91" ZM="1,12" MT="5" TZ="22,74" TM="0,09"/>
            <Itog Caption="ВСЕГО на физобъем (0,016)" DataType="TotalFo" PZ="4" OZ="3" MT="1" TZ="0,36"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 3)" DataType="Nacl" PZ="4"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 3)" DataType="Plan" PZ="2"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="10"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="221,66" OZ="208,75" EM="7,91" ZM="1,12" MT="5" TZ="22,74" TM="0,09"/>
            <Itog Caption="ВСЕГО на физобъем (0,016)" DataType="TotalFo" PZ="4" OZ="3" MT="1" TZ="0,36"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 3)" DataType="Nacl" PZ="4"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 3)" DataType="Plan" PZ="2"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="10"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="22,74" TM="0,09"/>
            <Itog Caption="ВСЕГО на физобъем (0,016)" DataType="TotalFo" TZ="0,36"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Патрубок полипропиленовый раструбный для систем водоотведения, диаметр 50 мм, длина 150 мм (применительно к Патрубок компенсационный HDPE (ПЭВП) &#xd8;160)" Number="64" Code="ФСБЦ-24.3.05.09-0002" Units="шт" SysID="93" PriceLevel="2001" DBComment="Приказ Минстроя России от 18.05.2022 №378/пр" Quantity="8" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="50,62" MT="50,62"/>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="50,62" MT="50,62"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="405" MT="405"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="405"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="50,62" MT="50,62"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo" PZ="405" MT="405"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="405"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (8)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogNoIdx>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="28590" OZ="667" EM="310" ZM="51" MT="27613" TZ="70,23" TM="4,04"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="866"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="518"/>
          <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" PZ="29974" TZ="70,23" TM="4,04">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="3168" TZ="70,23" TM="4,04">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="2279" TZ="63,2" TM="2,32">
                <Itog Caption="Итого Поз. 34 с учетом НР и СП" DataType="GroupInitial" PZ="2279" TZ="63,2" TM="2,32"/>
              </Itog>
              <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="889" TZ="7,03" TM="1,72">
                <Itog Caption="Итого Поз. 36, 38, 64 с учетом НР и СП" DataType="GroupInitial" PZ="889" TZ="7,03" TM="1,72"/>
              </Itog>
              <Itog Caption="Итого" PZ="3168" TZ="70,23" TM="4,04"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="26806">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="26806">
                <Itog Caption="Итого Поз. 35, 37" DataType="GroupInitial" PZ="26806"/>
              </Itog>
              <Itog Caption="Итого" PZ="26806"/>
            </Itog>
            <Itog Caption="Итого" PZ="29974" TZ="70,23" TM="4,04">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="667"/>
              <Itog Caption="  Материалы" PZ="27613"/>
              <Itog Caption="  Машины и механизмы" PZ="310"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="51"/>
              <Itog Caption="  Накладные расходы" PZ="866"/>
              <Itog Caption="  Сметная прибыль" PZ="518"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" PZ="29974" TZ="70,23" TM="4,04"/>
          </Itog>
        </ItogNoIdx>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="28590" OZ="667" EM="310" ZM="51" MT="27613" TZ="70,23" TM="4,04"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="866"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="518"/>
          <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" PZ="29974" TZ="70,23" TM="4,04">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="3168" TZ="70,23" TM="4,04">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="2279" TZ="63,2" TM="2,32">
                <Itog Caption="Итого Поз. 34 с учетом НР и СП" DataType="GroupInitial" PZ="2279" TZ="63,2" TM="2,32"/>
              </Itog>
              <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="889" TZ="7,03" TM="1,72">
                <Itog Caption="Итого Поз. 36, 38, 64 с учетом НР и СП" DataType="GroupInitial" PZ="889" TZ="7,03" TM="1,72"/>
              </Itog>
              <Itog Caption="Итого" PZ="3168" TZ="70,23" TM="4,04"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="26806">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="26806">
                <Itog Caption="Итого Поз. 35, 37" DataType="GroupInitial" PZ="26806"/>
              </Itog>
              <Itog Caption="Итого" PZ="26806"/>
            </Itog>
            <Itog Caption="Итого" PZ="29974" TZ="70,23" TM="4,04">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="667"/>
              <Itog Caption="  Материалы" PZ="27613"/>
              <Itog Caption="  Машины и механизмы" PZ="310"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="51"/>
              <Itog Caption="  Накладные расходы" PZ="866"/>
              <Itog Caption="  Сметная прибыль" PZ="518"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" PZ="29974" TZ="70,23" TM="4,04"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="70,23" TM="4,04"/>
          <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" TZ="70,23" TM="4,04">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="63,2" TM="2,32">
              <Itog Caption="Итого Поз. 34 с учетом НР и СП" DataType="GroupInitial" TZ="63,2" TM="2,32"/>
            </Itog>
            <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" TZ="7,03" TM="1,72">
              <Itog Caption="Итого Поз. 36, 38 с учетом НР и СП" DataType="GroupInitial" TZ="7,03" TM="1,72"/>
            </Itog>
            <Itog Caption="Итого" TZ="70,23" TM="4,04">
              <Itog Caption="Справочно, в текущих ценах:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К17" DataType="ChapterTotal" TZ="70,23" TM="4,04"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <ReportOptions Mode="Ranging" Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat Eq">
    <RangingRates Mch="20" Mat="20" Eq="20"/>
  </ReportOptions>
  <Itog>
    <ItogNoIdx>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="52006" OZ="804" EM="338" ZM="58" MT="50864" TZ="84,45" TM="4,56"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1040"/>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="622"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="53668" TZ="84,45" TM="4,56">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="3682" TZ="84,45" TM="4,56">
          <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="2793" TZ="77,42" TM="2,84">
            <Itog Caption="Итого Поз. 18, 23, 34 с учетом НР и СП" DataType="GroupInitial" PZ="2793" TZ="77,42" TM="2,84"/>
          </Itog>
          <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="889" TZ="7,03" TM="1,72">
            <Itog Caption="Итого Поз. 36, 38, 64 с учетом НР и СП" DataType="GroupInitial" PZ="889" TZ="7,03" TM="1,72"/>
          </Itog>
          <Itog Caption="Итого" PZ="3682" TZ="84,45" TM="4,56"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="49986">
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="49986">
            <Itog Caption="Итого Поз. 19-20, 24-25, 35, 37" DataType="GroupInitial" PZ="49986"/>
          </Itog>
          <Itog Caption="Итого" PZ="49986"/>
        </Itog>
        <Itog Caption="Итого" PZ="53668" TZ="84,45" TM="4,56">
          <Itog Caption="Справочно, в базисных ценах:"/>
          <Itog Caption="  Основная заработная плата" PZ="804"/>
          <Itog Caption="  Материалы" PZ="50864"/>
          <Itog Caption="  Машины и механизмы" PZ="338"/>
          <Itog Caption="      в том числе заработная плата машинистов" PZ="58"/>
          <Itog Caption="  Накладные расходы" PZ="1040"/>
          <Itog Caption="  Сметная прибыль" PZ="622"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="53668" TZ="84,45" TM="4,56"/>
      </Itog>
    </ItogNoIdx>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="52006" OZ="804" EM="338" ZM="58" MT="50864" TZ="84,45" TM="4,56"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1040"/>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="622"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="53668" TZ="84,45" TM="4,56">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="3682" TZ="84,45" TM="4,56">
          <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="2793" TZ="77,42" TM="2,84">
            <Itog Caption="Итого Поз. 18, 23, 34 с учетом НР и СП" DataType="GroupInitial" PZ="2793" TZ="77,42" TM="2,84"/>
          </Itog>
          <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="889" TZ="7,03" TM="1,72">
            <Itog Caption="Итого Поз. 36, 38, 64 с учетом НР и СП" DataType="GroupInitial" PZ="889" TZ="7,03" TM="1,72"/>
          </Itog>
          <Itog Caption="Итого" PZ="3682" TZ="84,45" TM="4,56"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="49986">
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="49986">
            <Itog Caption="Итого Поз. 19-20, 24-25, 35, 37" DataType="GroupInitial" PZ="49986"/>
          </Itog>
          <Itog Caption="Итого" PZ="49986"/>
        </Itog>
        <Itog Caption="Итого" PZ="53668" TZ="84,45" TM="4,56">
          <Itog Caption="Справочно, в базисных ценах:"/>
          <Itog Caption="  Основная заработная плата" PZ="804"/>
          <Itog Caption="  Материалы" PZ="50864"/>
          <Itog Caption="  Машины и механизмы" PZ="338"/>
          <Itog Caption="      в том числе заработная плата машинистов" PZ="58"/>
          <Itog Caption="  Накладные расходы" PZ="1040"/>
          <Itog Caption="  Сметная прибыль" PZ="622"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="53668" TZ="84,45" TM="4,56"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="84,45" TM="4,56"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="84,45" TM="4,56">
        <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="77,42" TM="2,84">
          <Itog Caption="Итого Поз. 18, 23, 34 с учетом НР и СП" DataType="GroupInitial" TZ="77,42" TM="2,84"/>
        </Itog>
        <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" TZ="7,03" TM="1,72">
          <Itog Caption="Итого Поз. 36, 38 с учетом НР и СП" DataType="GroupInitial" TZ="7,03" TM="1,72"/>
        </Itog>
        <Itog Caption="Итого" TZ="84,45" TM="4,56">
          <Itog Caption="Справочно, в текущих ценах:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="84,45" TM="4,56"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>